#include "prompt_for_pin_1.h"

// Author: Steve Talbot

prompt_for_pin_1:: prompt_for_pin_1(){
}

prompt_for_pin_1:: ~prompt_for_pin_1(){
}

bool prompt_for_pin_1:: prompt_for_pin( Data* data_ ){

	cout << (* data_->getMessage( data_->_messageIds->PIN_PROMPT ) );

	return true;

}
